<?php
echo "<form action='rfcgen.php' method='post'>";
echo "Nombre <br>";
echo "<input type='text' name='noms'>";
echo "Paterno <br>";
echo "<input type='text' name='apat'>";
echo "Materno <br>";
echo "<input type='text' name='amat'>";

echo "<input type='text' name='dia'>";
echo "<input type='text' name='mes'>";
echo "<input type='text' name='anio'>";
echo "<input type='submit' value='Generar'>";
echo "</form>";

?>
